MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000090BRATSMappublic2017-04-27 06:052017-09-16 00:01
Reporteranonymous 
Assigned ToDarren 
PrioritynormalSeveritymediumReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0000090: Riposte
Descriptioncrashed while loading first time. not sure if this is a habit. I know we played it a few times with no problems in the past.
TagsNo tags attached.
Attach Tags (Separate by ",")
Submitted ByQueenie
Attached Files

- Relationships

-  Notes
(0000079)
Darren (administrator)
2017-09-16 00:01

Issue was with developer mode set to 2 on the server. Set to 0 and the LO2 issues have been resolved.

- Issue History
Date Modified Username Field Change
2017-04-27 06:05 anonymous New Issue
2017-07-09 10:03 Morgan Assigned To => Morgan
2017-07-09 10:03 Morgan Status new => assigned
2017-09-16 00:00 Darren Assigned To Morgan => Darren
2017-09-16 00:01 Darren Note Added: 0000079
2017-09-16 00:01 Darren Status assigned => resolved
2017-09-16 00:01 Darren Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker